# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-x86_64-vsgimgui-docs
pkgbase = mingw-w64-vsgimgui
xdata = pkgtype=split
pkgver = 0.7.0-1
pkgdesc = Integration of VulkanSceneGraph with ImGui (mingw-w64) (documentation)
url = http://www.vulkanscenegraph.org/
builddate = 1738774965
packager = CI (msys2/msys2-autobuild/b4421681/13162426903)
size = 22866472
arch = any
license = spdx:MIT
makedepend = mingw-w64-clang-x86_64-cmake
makedepend = mingw-w64-clang-x86_64-ninja
makedepend = mingw-w64-clang-x86_64-cc
makedepend = mingw-w64-clang-x86_64-winpthreads-git
makedepend = mingw-w64-clang-x86_64-vulkan-headers
makedepend = mingw-w64-clang-x86_64-doxygen
makedepend = mingw-w64-clang-x86_64-graphviz
